@import "../base/variable.scss";
@import "../base/mixins.scss";

.dashboard_section {
    .dashboard_inner {
        .right_side_wrap {
            @include clearfix();
            .change_password {
                padding-top: 60px;
                .form-group {
                    label {
                        font-size: 14px;
                        font-weight: 500;
                    }
                    .form-control {
                        font-size: 14px;
                        font-weight: 500;
                    }
                }
                .button{
                    a{
                        margin-top: 30px;
                    }
                }
            }
        }
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
   
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .change_password {
                    padding-top: 30px;
                    .button{
                        a{
                            margin-top: 7px;
                            margin-bottom: 35px;
                        }
                    }  
                }  
            }
        }    
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .change_password {
                    padding-top: 35px;
                    .button{
                        a{
                            margin-top: 10px;
                            margin-bottom: 40px;
                        }
                    }  
                }  
            }
        }    
    }
 }

/* Smaller phones */
@media (max-width: 360px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .heading_area{
                    h2{
                        font-size: 25px;
                    }
                }
                .change_password {
                    padding-top: 22px;
                    .button{
                        a{
                            margin-top: 5px;
                            margin-bottom: 32px;
                        }
                    }  
                }  
            }
        }    
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}